/***************************/
/******** IE8 HACKS ********/
/***************************/

input.button		{ line-height: 16px; }

.mainmenu ul li ul					{ border: 1px solid #dddddd; top: 50px; }
.mainmenu ul ul ul					{ top: -7px;}
.mainmenu ul li.parent:hover a		{ background-image: url('../images/submenu_arrow_ie8.png');}

.slider-widget						{ border: 1px solid #dddddd; border-left-width: 0px; }

.pic-item											{ border: 1px solid #dddddd; border-left-width: 0px; }
.picture-buttons .arrow								{ right: -19px; background-image: url('../images/arrow-style1-ie8.png');}
.sec-picture.style-right .pic-item					{ border: 1px solid #dddddd; border-right-width: 0px; }
.sec-picture.style-right .picture-buttons .arrow	{ left: -19px; right: auto; background-image: url('../images/arrow-style2-ie8.png');}

.sidebar-right .widget-container	{ border: 1px solid #dddddd; border-right-width: 0px; }
.sidebar-left .widget-container		{ border: 1px solid #dddddd; border-left-width: 0px; }
.video-box .mirror-left,
.video-box .mirror-right			{ display: none; }
.video-box .mirror-center			{ margin: 0px; }

